<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4a33a99778709d7e4d2bfbcec3ac36b0">
  <dict>
    <!--2023-02-11 10:02:28.000-->
    <bool key="hide_nr_tile_flag">true</bool>
    <!--2023-02-11 10:02:28.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
